<?php
/*include("../common.php");
include("common.php");
session_start();
$user_online1 = $_SESSION[C_user];
$memberID = $_SESSION[C_memberID];
//get the time
$timeoutseconds = 900;
$timestamp = time()+17*3600; 
$timeout = $timestamp-$timeoutseconds; 
if($user_online1){
	mysql_query("insert into guest(timestamp,IP,visitTime,username,memberID,userClass,userGroupID,catTitle,catID) 
	values('$timestamp','".$_SERVER['REMOTE_ADDR']."','$pTime','$user_online1','$memberID','$C_userClass','$C_userGroupID','$title','$catIDC')");
	mysql_query("delete from guest WHERE timestamp<$timeout");
}
else{
	mysql_query("insert into guest(timestamp,IP,visitTime,username,memberID,catTitle,catID) 
	values('$timestamp','".$_SERVER['REMOTE_ADDR']."','$pTime','ΏΝΘΛ','0','$title','$catID')");
	mysql_query("delete from guest WHERE timestamp<$timeout");
}*/
?>